# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.2.0] - 2021-07-20

### Added

- Added function so that it is possible to add one more configTitle and configText property.

## [0.1.0] - 2021-07-19

### Added

- `Styled Div` component added 
